all: paper.pdf

pdf: paper.pdf

images:
	$(MAKE) -C img

paper.pdf: paper.tex images
	pdflatex -synctex=1 -interaction=nonstopmode paper.tex
	bibtex paper.aux
	pdflatex -synctex=1 -interaction=nonstopmode paper.tex
	pdflatex -synctex=1 -interaction=nonstopmode paper.tex

clean:
	rm -f Secciones/*.aux
	rm -f *.toc *.aux *.bbl *.blg *.fls *.out *.log *.synctex.gz
	# $(MAKE) -C img clean
